A Collection of largest/smallest representable numbers.

### Hierarchy

- Max

## Index

### Properties

- INT_MAX_VALUE
- INT_MIN_VALUE
- MAX_VALUE
- MIN_VALUE
- UINT_MAX_VALUE

## Properties

### Static INT_MAX_VALUE

INT_MAX_VALUE: number

- Defined in lib/starling/utils/Max.d.ts:15

The largest representable 32-bit signed integer.

### Static INT_MIN_VALUE

INT_MIN_VALUE: number

- Defined in lib/starling/utils/Max.d.ts:18

The smallest representable 32-bit signed integer.

### Static MAX_VALUE

MAX_VALUE: number

- Defined in lib/starling/utils/Max.d.ts:9

The largest representable number.

### Static MIN_VALUE

MIN_VALUE: number

- Defined in lib/starling/utils/Max.d.ts:12

The smallest representable number.

### Static UINT_MAX_VALUE

UINT_MAX_VALUE: number

- Defined in lib/starling/utils/Max.d.ts:21

he largest representable 32-bit unsigned integer.

Generated using TypeDoc